!
! Simulated binary trait based on 12 Amish pedigrees
!
set data ../pedigrees
set impute off
set locus pheno aff
set locus trait mar
set locus marker mar
read pedigree small.ped
run
! set ple 2
! sibpair pheno
help
